<?php

function bepaal_homepage() {

	$homepage[] = "shampooaanbieding.htm";
	$homepage[] = "cd-aanbieding.htm";
	$homepage[] = "weekaanbieding.htm";

	$nummer = mt_rand(0,2); // bepaald een random getal tussen 0 en 2

	$file = $homepage[$nummer];
	return $file; // geef bestandsnaam homepage door

}

// Hoofdprogramma

include "header.php"; // de header (logo/menu/etc)

$bestand = bepaal_homepage();
readfile($bestand); // lees het html bestand in 1 keer in

include "footer.php"; // de footer met copyright meldingen etc.

?>
